@charset "utf-8";
h1 {
	font-size: 26px;
	font-weight: normal;
	color: #333399;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h2 {
	font-size: 20px;
	font-weight: bold;
	color: #333399;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	color: #333399;
	margin: 0px;
	padding: 0px;
}
p {
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 18px;
}
li {
	font-size: 12px;
}
#home_box {
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    width: 60%
%;
    padding: 20px;
    width: 60%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.clear {
	clear: both;
	height: 0px;
}
#home_box h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FFFF66;
}
#home_box li {
	color: #FFFFFF;
	padding-bottom: 3px;
	list-style-type: square;
}
#home_box #content {
    width: 100%;
    margin: 0px;
    padding: 15px;
    float: left;
    background-color: #333399;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 20px 20px 0px 0px;
    box-sizing: border-box;
}
#home_box a.btn {
    display: inline-block;
    float: left;
    background-color: #000000;
    color: #FFFFFF;
    margin-top: 0px;
    margin-right: 2%;
    margin-left: 2%;
    margin-bottom: 0px;
    text-align: center;
    width: 46%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    box-sizing: border-box;
    text-decoration: none;
    font-family: "Times New Roman", serif;
    font-size: 18px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.imagepopup {}table.rates {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.rates th {
	font-size: 14px;
	font-weight: normal;
	color: #FFFF99;
	background-color: #35349A;
	padding: 4px;
}
.rates td {
	font-size: 12px;
	background-color: #E9E9E9;
	text-align: center;
	padding: 3px;
}
.col {
    width: 50%;
    padding: 10px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
h3 a {
	color: #333399;
	text-decoration: none;
}
#table_rooms td {
	background-color: #F2F2F2;
}
.details_block {
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    float: left;
}
.details_block a img {
    width: 100%;
    height: auto;
}
#home_box #content img {
    float: right;
}
@media (max-width: 1050px) {

	
}
@media (max-width: 920px) {
	
}
@media (max-width: 850px) {

	
}
@media (max-width: 780px) {
	
}
@media (max-width: 720px) {
.col {
    width: 100%;
    padding: 10px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#home_box {
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    width: 60%
%;
    padding: 20px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

	
}
@media (max-width: 620px) {

}
@media (max-width: 540px) {


}
@media (max-width: 480px) {
#home_box #content img {
    float: none;
}

}
@media (max-width: 420px) {


	
}
